<% content_for :title, wrap_title('Werbebanner-Platzierung') %>

<style>
.partnerinfo {
  border: 2px solid #666;
  min-height: 3.5rem;
  padding: .5rem;
  font-size: .8em;
  background: rgba(0,0,0,.1);
  font-weight: bold;
  color: #666;
}
.partnerinfo--news-entry {
  min-height: 3.5rem;
  max-height: 75px;
  max-width: 380px;
}
.partnerinfo--news-entry::after {
  content: "ca. 380x75 px";
}
.partnerinfo--news-section {
  min-height: 120px;
  max-width: 860px;
  margin: 0.3rem auto 2.11458rem;
}
.partnerinfo--news-section::after {
  content: "ca. 600x150 px";
}
.partnerinfo--sidebar {
  min-height: 14rem;
}
.partnerinfo--sidebar::after {
  content: "ca. 600x200 px";
}
</style>

<%= @page_content %>
